AC_PREREQ([2.69])
AC_INIT([thomas-thomas], [0.0.1], [thomas.lehugeur@bts-malraux.net])
AM_INIT_AUTOMAKE([foreign -Wall -Werror subdir-objects])
AC_CONFIG_SRCDIR([src/main.cc])

AC_PROG_CXX
PKG_CHECK_MODULES([LIBPQ], [libpq >= 9.6.15])
PKG_CHECK_MODULES([GFLAGS], [gflags >= 2.2.2])

AC_CONFIG_FILES([
  Makefile
  src/Makefile
])

AC_OUTPUT
